Subject: Another draft is going out

From: Jon Callas <[email-masked]>
Date: Mon, 9 Oct 2000 15:37:44 -0700

I have the MDC packets in and Ulf's comments (signature collisions and
PKCS1 leap to mind). I also added in a definition of a keyring. Like I said
before, I'm willing to put out a number of small drafts. This one is
particularly important because of the MDC packets, which required small
changes in a number of places. I also added in a "features" signature
subpacket. There are also AES references added and reservation notes
removed. I standardized some spelling.

I'm sure I missed someone's something. Just send me mail. In a week or two,
I'll do another.

	Jon